<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
$metaGoogleverify=($_POST['metaGoogleverify']);
$metaBingverify=($_POST['metaBingverify']);
$metaPinterestverify=($_POST['metaPinterestverify']);
$metaLMsverification=($_POST['metaLMsverification']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[metaGoogleverify])<=0){@$_POST[metaGoogleverify]="";}
if (strlen(@$_POST[metaBingverify])<=0){@$_POST[metaBingverify]="";}
if (strlen(@$_POST[metaPinterestverify])<=0){@$_POST[metaPinterestverify]="";}
if (strlen(@$_POST[metaLMsverification])<=0){@$_POST[metaLMsverification]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/metaGoogleverify=(.+?);/';
$patterns[1]='/metaBingverify=(.+?);/';
$patterns[2]='/metaPinterestverify=(.+?);/';
$patterns[3]='/metaLMsverification=(.+?);/';

@$replacements[0]=sprintf("metaGoogleverify=%s%s%s;",$t,$_POST[metaGoogleverify],$t);
@$replacements[1]=sprintf("metaBingverify=%s%s%s;",$t,$_POST[metaBingverify],$t);
@$replacements[2]=sprintf("metaPinterestverify=%s%s%s;",$t,$_POST[metaPinterestverify],$t);
@$replacements[3]=sprintf("metaLMsverification=%s%s%s;",$t,$_POST[metaLMsverification],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck2.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
